OpenIsle Docs
API 概览
List medals GET
Select medal POST
Api
Medals
Select

# Select medal

Select a medal for current user

POST
/`api`/`medals`/`select`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

type?string
Value in`"COMMENT" | "POST" | "FEATURED" | "CONTRIBUTOR" | "SEED" | "PIONEER"`

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/medals/select" \  -H "Content-Type: application/json" \  -d '{}'

Empty

List medals GET

Previous Page

Send message POST

Next Page

    curl -X POST "https://www.open-isle.com/api/medals/select" \
      -H "Content-Type: application/json" \
      -d '{}'